Linux kernel (Raring HWE) vulnerability

2014-01-31T00:00:00
ID USN-2094-1
Type ubuntu
Reporter Ubuntu
Modified 2014-01-31T00:00:00

Description

Pageexec reported a bug in the Linux kernel’s recvmsg syscall when called from code using the x32 ABI. An unprivileged local user could exploit this flaw to cause a denial of service (system crash) or gain administrator privileges.